Page MenuHomePhabricator

[AG] License not supported when it is not the German version
Closed, ResolvedPublic

Description

The license is not recognized if it is a non-German version of the license.
Examples:
https://commons.wikimedia.org/wiki/File:14-08-10-wikimania-gruppenfoto-01.jpg (Creative Commons Attribution-Share Alike 3.0 Austria)
https://commons.wikimedia.org/wiki/File:Serena_Williams_at_the_Australian_Open_2015.jpg (Creative Commons Attribution 2.0 Generic)

From:
https://github.com/wmde/Lizenzverweisgenerator/issues/61 and
https://github.com/wmde/Lizenzverweisgenerator/issues/60

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Needs Triage.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW moved this task to Incoming on the Tool-Attribution-Generator board.
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptJul 9 2015, 2:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
KasiaWMDE changed the task status from Open to Stalled.Jul 14 2015, 2:29 PM
KasiaWMDE set Security to None.

This will be taken care of when we add a warning about ported licence versions in the new questionnaire flow.

KasiaWMDE closed this task as Resolved.Dec 7 2015, 12:23 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 7 2015, 12:23 PM

Ported licences are supported now with a hint: T109569, hence I closed this as resolved.